version: 3.5.21-ow
files:
  - url: Lunar Client-3.5.21-ow.AppImage
    sha512: 3bdPprN1C7hpz8fWfnVRsNqCwa7kA6WZnnYOsuyYimAO/yRiXdIjjOwVUiksVcVJzlo+BwzCWWVcQ5pfetX1wQ==
    size: 143452698
    blockMapSize: 150062
path: Lunar Client-3.5.21-ow.AppImage
sha512: 3bdPprN1C7hpz8fWfnVRsNqCwa7kA6WZnnYOsuyYimAO/yRiXdIjjOwVUiksVcVJzlo+BwzCWWVcQ5pfetX1wQ==
releaseDate: '2026-02-05T23:01:13.657Z'
